Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0655

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-0655
Last Modified 11 Mar 2015 10:02:03
Published 27 Feb 2015 09:59:11
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0655

Summary

Cross-site scripting (XSS) vulnerability in Unified Web Interaction Manager in Cisco Unified Web and E-Mail Interaction Manager allows remote attackers to inject arbitrary web script or HTML via vectors related to a POST request, aka Bug ID CSCus74184.

Vulnerable Systems

Application

  • Cisco Unified Web And E-mail Interaction Manager -


References

CISCO - 20150227 Cisco Unified Web Interaction Manager Cross-Site Scripting Vulnerability

SECTRACK - 1031820

BID - 72824


Last Updated: 27 May 2016 11:08:00